--- !Policy
product_versions:
  - rhel-10
decision_context: osci_compose_gate
rules:
  - !PassingTestCaseRule {test_case_name: baseos-ci.brew-build.tier1-tmt-x86_64-aarch64.functional}
  - !PassingTestCaseRule {test_case_name: baseos-ci.brew-build.tier1-tmt-s390x-ppc64le.functional}
